BODY {
	color: black;
}

A:LINK {
	color: #FF0000;
}

A:VISITED {
	color: #0000FF;
}

A:ACTIVE {
	color: #993399;
}

DIV.folio {
	font-size: larger;
	font-variant: small-caps;
}

DIV.Deck {
	font-size: xx-large;
	font-style: italic;
}

DIV.Headline {
	color: #FF0000;
}

DIV.Subhead {
	color: #FF0000;
}

DIV.Subsubhead {
	color: #000000;
}

DIV.featuredeck {
	color: #333333;
	font-size: xx-large;
}

DIV.featurehead {
	color: #996633;
}

DIV.Caption {
	color: #990000;
	font-size: x-small;
}

DIV.CaptionText {
	color: #990000;
	font-size: x-small;
	text-align: center;
}

DIV.ObituaryHeadline {
	color: #0000CC;
}

DIV.ObituaryCaption {
	color: #0000CC;
	font-size: x-small;
}

DIV.ObituaryCaptionText {
	color: #0000CC;
	font-size: x-small;
	text-align: center;
}

DIV.Eyebrow {
	color: #ff0000;
	font-size: medium;
	font-style: oblique;
	font-weight: bold;
}

DIV.footer {
	font-family: monospace;
	font-size: small;
	text-align: center;
}

SPAN.namecaption {
	font-weight: bold;
	text-transform: uppercase;
}

SPAN.obitnamecaption {
	color: #0000CC;
	font-weight: bold;
	text-transform: uppercase;
}

SPAN.contents {
	font-family: monospace;
	font-size: small;
}

SPAN.nocontents {
	color: #999999;
	font-family: monospace;
	font-size: small;
}

SPAN.deck {
	font-size: xx-large;
	font-style: italic;
}

SPAN.jump {
	font-family: monospace;
	font-size: small;
	font-variant: small-caps;
}

SPAN.official {
	font-size: x-small;
}

SPAN.item {
	font-family: monospace;
	font-size: smaller;
	font-variant: small-caps;
}

SPAN.archivecontents {
	font-family: monospace;
	font-size: 8pt;
}

SPAN.Citation {
	font-style: inherit;
	font-weight: bold;
}